RubyGems Navigation menu

aws-sdk-swf 1.50.0

Official AWS Ruby gem for Amazon Simple Workflow Service (Amazon SWF). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.50.0 - January 26, 2024 (87.0 KB)
  2. 1.49.0 - November 28, 2023 (78.5 KB)
  3. 1.48.0 - November 22, 2023 (78.5 KB)
  4. 1.47.0 - September 27, 2023 (78.5 KB)
  5. 1.46.0 - August 11, 2023 (78.5 KB)
显示所有版本 (共 64 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

163d0a8dd1b657bb0c1c8f629658ed056857d6e8f66638711554e1e536fb0a8a

下载总量 68,058,783

这个版本 349,269

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: